/*Podstránky*/
.type-page h1 {
    text-align: left;
    font-weight: 400;
    margin-bottom: 80px;
}

.type-page .page-claim {
    font-size: 36px;
    margin-top: 60px;
    color: #ceb5ff;
    font-weight: 200;
    text-align: right;
}

@media(max-width: 991px) {
    .type-page .page-claim {
        font-size: 28px;
    }
}

@media(max-width: 767px) {
    .type-page .page-claim {
        font-size: 24px;
    }

    .type-page h1 {
        margin-bottom: 60px;
        margin-top: 0px;
    }

    .type-page main#content {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media(max-width: 479px) {
    .type-page h1 {
        margin-bottom: 40px;
    }
}

@media(max-width: 440px) {
    .type-page .page-claim {
        font-size: 22px;
    }
}

/*Kontakty*/
.row.map {
    margin-top: 100px;
}

.row.map iframe {
    border-radius: 20px;
}

.in-kontakty .contact-form {
    background-color: #2b1c5a;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    border-radius: 40px;
    padding: 50px;
}

.in-kontakty .contact-form h2 {
    margin-top: 0px;
}

.in-kontakty .contact-form .form-group {
    margin-bottom: 30px;
}

.in-kontakty .contact-form>p {
    margin-bottom: 40px;
}

.in-kontakty .contact-form input.btn.btn-primary {
    padding: 15px 42px;
    line-height: 26px;
    font-size: 18px;
    font-weight: 400;
    border-color: #7840e5;
    background-color: #7840e5;
    color: #ffffff;
}

.in-kontakty .contact-form input.btn.btn-primary:hover {
    background-color: #562bab;
    border-color: #562bab;
    color: #fff;
}

.in-kontakty .contact-form textarea.form-control {
    resize: none;
    width: 100%;
}

@media(max-width: 1199px) and (min-width: 992px) {
    .in-kontakty article.pageArticleDetail>div>.row>div.col-sm-6:first-of-type {
        width: 40%;
    }

    .in-kontakty article.pageArticleDetail>div>.row>div.col-sm-6:last-of-type {
        width: 60%;
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    .in-kontakty .row div.col-sm-6 {
        width: 100% !important;
    }

    .row.map {
        margin-top: 80px;
    }

    .in-kontakty .contact-form {
        margin-top: 60px;
    }
}

@media(max-width: 767px) {
    .in-kontakty .contact-form {
        padding: 35px;
    }

    .row.map {
        margin-top: 80px;
    }

    .in-kontakty .contact-form {
        margin-top: 80px;
    }

    .in-kontakty .contact-form input.btn.btn-primary {
        padding: 11px 30px;
    }
}